PDA

View Full Version : Downgrader 2.0 to 1.50



Cirus
September 12th, 2005, 16:44
v2.0 to v1.5 downgrader (http://www.mnomic.pwp.blueyonder.co.uk/update.wmv)

lil preview

download it here below:

v2.0 to 1.50 (http://www.mnomic.pwp.blueyonder.co.uk/v2.0to1.5.rar)

make a UPDATE folder in ya PSP>GAME> directory then put in the EBOOT.PBP
then use some common sense

reply back with ur feedback

slik da relic
September 12th, 2005, 16:59
yea... very lil... :confused:

J8son
September 12th, 2005, 17:41
Um....what? :confused:

parabolee
September 12th, 2005, 18:03
This has got to be fake, USE WITH CAUTION!

SoQb0nc5r
September 12th, 2005, 18:21
well its a version 2.00 and it has a Eboot file configured to be seen as a 2.10 update, and?

sounds fake, only download and try anything when wragster makes the topic

ganon
September 12th, 2005, 18:23
Or when it is confirmed working

pepegomez
September 12th, 2005, 18:34
um why is the wmv so short? make a whole video not just a 5sec vid

SigmatiC
September 12th, 2005, 18:49
because the whole thing is a fake would be my guess..

Read and cry pepole: http://www.maxconsole.net/?mode=news&newsid=5037

Humbug
September 12th, 2005, 18:53
ohwell a real downgrader will come out when the time is right i guess

slik da relic
September 12th, 2005, 20:10
ohwell a real downgrader will come out when the time is right i guess

i said this b4: anytime after xmas is the best time. sony didnt need to know this so soon.

da relic

Cap'n 1time
September 12th, 2005, 20:39
OT: god... i decided to visit the maxconsole forum... after reading about two topics i now feel dumber. if you decide to visit that forum bring a helmet... cause if you stick around too long you might become retarded. Thast not to say their news coverage is bad... but they have some real idiots in that fourm.

Monkey
September 12th, 2005, 21:26
omg it worked

snes emu works great too :D

Cap'n 1time
September 12th, 2005, 21:27
omg it worked

snes emu works great too :D

not funny.

Monkey
September 12th, 2005, 21:31
not funny.


? you not tried it :confused:

SigmatiC
September 12th, 2005, 21:49
I wouldn't run that update even if I had a gun pointed to my head

SoQb0nc5r
September 12th, 2005, 21:55
? you not tried it :confused:

no we havent

ganon
September 13th, 2005, 02:33
Good for u if it worked

tryqus
September 13th, 2005, 02:42
5$ says another "New Member" jumps in and says that it worked for him to. Omg if it worked for him it must be fo weel!

*sarcasm off*

Go home ya pansy, I could make a better video then that. Its just missing something...other then any credability...oh yeah! Kittens. Add kittens to the vid and people will be dling your evil fake downgrader in no time.

-Tryqus

Cirus
September 13th, 2005, 03:36
what i did was got 1.50 and changed few things in it so i sees it as 2.10 not 1.50.. when clicked it asks to update but not prepared to risk it just yet. it might work it might not. :rolleyes:

ataribob
September 13th, 2005, 05:23
what i did was got 1.50 and changed few things in it so i sees it as 2.10 not 1.50.. when clicked it asks to update but not prepared to risk it just yet. it might work it might not. :rolleyes:


Would you translate what you just said???

grabnak
September 13th, 2005, 08:48
Would you translate what you just said???
Basically he has done what 1,000,000 other people have done and called it original. The file wont run it will give the corrupt message. Here is an excerpt explaining the details:

http://www.psphacks.net/forums/viewtopic.php?t=5708

As you know, the PSP upgrades come in the form of EBOOT.PBP archive files. The archives contain the encrypted upgrade executable (DATA.PSP), the encrypted data file (DATA.PSAR) and some other information such as the firmware version which is contained in the PARAM.SFO file. The PARAM.SFO file has been the focus of many downgrade attempts, but all these attempts have been in vain. While the PSP OS does indeed use this file to get the firmware version which will be upgraded to, even if you can bypass this first check and actually get a updater running (say 1.50 updater on 1.52 system) you will still not be able to downgrade.
This is because there is yet another check inside the update executable. The version information for the firmware which will be updated to is stored alongwith the rest of the upgrade data in the DATA.PSAR file. Once you start the upgrade the version information from the DATA.PSAR file is compared with the version of the firmware your PSP is currently running. If your PSP is running a more recent version than is contained in the DATA.PSAR file then you will receive an error.<--Pay attention to this part!!
Currently it is not possible for us to encrypt our own DATA.PSAR files or executable files. So we cannot simply edit the version information in the PSAR and we cannot simply patch out the check in the updater executable. I bet now some of you are thinking why dont you just change the firmware on your PSP so its reported as 1.00, then the upgrade will work!. In order to change the firmware version you will need to be able to execute unsigned code, if this was possible then a downgrade might not even be needed at all.

Humbug
September 13th, 2005, 12:42
oh well back to the drawing board...

Kaiser
September 14th, 2005, 07:40
hI tink downgrader bull p. No dgrader for us unt EVA never cum ot so what eva LOLZ LOLZ m3 5o 7331


For once this guy is right. Don't make threads about this crap.